Skip to content
Permalink
Browse files

NOISSUE fix macOS build, remove bundled dependencies on linux

Your copy of MultiMC might stop working after this update
because we no longer bundle Qt and other system libraries.

Contact us at https://discord.gg/0k2zsXGNHs0fE4Wm if
you need help with installing Qt.

Qt 5.4.x or newer is required.
  • Loading branch information...
peterix committed Jun 8, 2019
1 parent 30fba4d commit 86850ef5d0195fb022cda7481b43496da722911c
Showing with 2 additions and 2 deletions.
  1. +2 −2 api/logic/icons/IconUtils.cpp
@@ -6,14 +6,14 @@
#include <array>

namespace {
std::array<const char *, 6> validIconExtensions = {
std::array<const char *, 6> validIconExtensions = {{
"svg",
"png",
"ico",
"gif",
"jpg",
"jpeg"
};
}};
}

namespace IconUtils{

0 comments on commit 86850ef

Please sign in to comment.
You can’t perform that action at this time.